#u86726
{
	border-color: #000000;
	background-color: #403E3E;
	border-radius: 7px;
}

#u86727-4
{
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: left;
	font-size: 10px;
	line-height: 12px;
}

#u86727-2
{
	padding-top: 1px;
}

#u86731,#u86730,#u86729
{
	border-color: #000000;
	background-color: #FFFFFF;
}

#u86728,#u86703,#menuu86704
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u86708
{
	background-color: #403E3E;
}

#u86708:hover
{
	background-color: #F15A24;
}

#u86708:active
{
	background-color: #F15A24;
}

#u86710-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}

#u86727-4:hover p,#u86708:hover #u86710-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u86708:active #u86710-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u86720
{
	background-color: #403E3E;
}

#u86708.MuseMenuActive,#u86720:hover
{
	background-color: #F15A24;
}

#u86720:active
{
	background-color: #F15A24;
}

#u86721-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}

#u86708.MuseMenuActive #u86710-4 p,#u86720:hover #u86721-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u86720:active #u86721-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u86783
{
	background-color: #403E3E;
}

#u86720.MuseMenuActive,#u86783:hover
{
	background-color: #F15A24;
}

#u86783:active
{
	background-color: #F15A24;
}

#u86785-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}

#u86720.MuseMenuActive #u86721-4 p,#u86783:hover #u86785-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u86783:active #u86785-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u87736
{
	background-color: #403E3E;
}

#u86783.MuseMenuActive,#u87736:hover
{
	background-color: #F15A24;
}

#u87736:active
{
	background-color: #F15A24;
}

#u87739-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}

#u86783.MuseMenuActive #u86785-4 p,#u87736:hover #u87739-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u87736:active #u87739-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u86732,#u86705,#u86719,#u86782,#u87735,#u86712
{
	background-color: transparent;
}

#u86713
{
	background-color: #403E3E;
}

#u87736.MuseMenuActive,#u86713:hover
{
	background-color: #F15A24;
}

#u86713:active
{
	background-color: #F15A24;
}

#u86713.MuseMenuActive
{
	background-color: #F15A24;
}

#u86715-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}

#u87736.MuseMenuActive #u87739-4 p,#u86713:hover #u86715-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u86713:active #u86715-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u86713.MuseMenuActive #u86715-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u86697
{
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u86697:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: transparent;
}

#u86697.PamphletThumbSelected
{
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

